POST Save Auto Subscribe Settings​
POST
/setting/auto_subscribe_settings
Save auto-subscribe settings for user registration, comments, and user syncing. Saves role-based tagging settings when FluentCRM Pro is active. Saves WooCommerce checkout settings when both WooCommerce and FluentCRM Pro are active.
Authorizations​
ApplicationPasswords
WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password
Type
API Key (header: Authorization)
Request Body​
application/json
JSON
{
"registration_setting": {
},
"comment_settings": {
},
"user_syncing_settings": {
},
"role_based_tagging_settings": {
},
"woo_checkout_settings": {
}
}
Responses​
Auto-subscribe settings saved successfully.
application/json
JSON
{
"message": "string"
}